% Calibrating the X channel by revving up the equipment to some speed and
% comparing the X amplitude on a real DVF3 to our measured one, then doing
% a proportional fit.

dvf3  = [290 640 1283 205 385 610 1110 1320 1080 520]';
cudvf = [310 825 1780 173 448 750 1480 1820 1420 630]';
b = regress(cudvf, dvf3);
plot(dvf3, cudvf, 'x');
XCAL = (sum(dvf3.*cudvf)/sum(dvf3.^2))